classification
Title: Clean up undoc.rst
Type: behavior Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: 2775 Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon
Priority: critical Keywords: easy

Created on 2008-05-12 01:19 by brett.cannon, last changed 2008-07-13 01:39 by brett.cannon. This issue is now closed.

Messages (2)
msg66694 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-05-12 01:19
Doc/library/undoc.rst needs to be cleaned up once PEP 3108 has been 
implemented.
msg69606 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-07-13 01:39
Only three modules remain; ntpath, posixpath, and sunaudio. Waiting on
python-3000 to reply to my inquiry as to whether I can take sunaudio out.
History
Date User Action Args
2008-07-13 01:39:17brett.cannonsetstatus: open -> closed
resolution: fixed
messages: + msg69606
2008-07-12 19:50:26brett.cannonsetpriority: high -> critical
2008-05-12 01:20:10brett.cannonsetpriority: normal -> high
dependencies: + Implement PEP 3108
2008-05-12 01:19:47brett.cannoncreate